.accordion{padding:0;margin:0;list-style-type:none;}
.accordion ul{float:left;display:block;width:100%;padding:0;margin:0;}
.accordion li{float:left;display:block;width:100% !important;padding:0 !important;margin:0;list-style-type:none;cursor:pointer;position:relative;}
.accordion li.active{
    background-color: #f0f8ffd4;
}

li.level1.nav-1-10.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-10-7.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-10-6.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-9-5.last.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-9-3.parent.active {
    background-color: #e2eef6;
}

li.level3.nav-9-2-4-1.first.parent.active {
    background-color: beige;
}

li.level1.nav-9-2.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-9-1.first.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-1-8.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-1-5.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-1-4.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-1-3.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-1-1.first.parent.active {
    background-color: #e2eef6;
}

li.level3.nav-1-2-9-9.last.parent.active {
    background-color: #e2eef6;
}

li.level3.nav-1-2-9-7.first.parent.active {
    background-color: #e2eef6;
}

li.level3.nav-1-2-9-8.parent.active {
    background-color: #e2eef6;
}

li.level1.nav-1-2.parent.active {background-color: #e2eef6;}

li.level2.nav-1-2-8.parent.active {
    background-color: antiquewhite;
}

li.level4.nav-1-2-9-9-12.active.current {
    background-color: white;
}
.accordion li.current{}
.accordion li a{display:block;padding: 10px 13px;font-size: 1.20em;line-height: 1.0em;}
.accordion li li a{padding-left:20px;}
.accordion li li li a{padding-left:40px;}
.accordion li li li li a{padding-left:60px;}
.accordion li.parent > a{padding-right:54px;}
.accordion .opener{position:absolute;right:0;top:0;display:block;cursor:pointer;width:49px;height: 33px;background:url(../../../images/infortis/ultra-megamenu/opener.png) center center no-repeat;}
.accordion .opener:hover{background-color:rgba(0,0,0, 0.05);}
.accordion li.active > .opener{background-image:url(../../../images/infortis/ultra-megamenu/opener-active.png);}
.accordion-style1 li a{padding:5px 10px;}
.accordion-style1 li li a{padding-left:20px;}
.accordion-style1 li li li a{padding-left:35px;}
.accordion-style1 li li li li a{padding-left:50px;}
.accordion-style1 li.parent > a{padding-right:33px;}
.accordion-style1 li a{border-bottom-color:#eee;border-bottom:1px solid rgba(0,0,0,0.06);font-size:1em;line-height:1.5em;}
.accordion-style1 li a:hover{background-color:rgba(0,0,0, 0.03);}
.accordion-style1 .opener{width:28px;height:28px;background-color:rgba(0,0,0, 0.03);}
.accordion-style1 .opener:hover{background-color:rgba(0,0,0, 0.10);}
.accordion-style1 li.active > .opener{}
.collapsible{position:relative;}
.collapsible .block-title{padding-top:8px;padding-right:35px;padding-bottom:8px;border-bottom:1px solid #f2f2f2;border-color:rgba(0,0,0, 0.05);margin-bottom:0.625em;font-size:1.3333em;line-height:1.25em;font-weight:normal;}
.collapsible .block-content, .collapsible .block-content > *{margin-top:0;}
.collapsible .opener{position:absolute;right:0;top:2px;display:block;cursor:pointer;width:30px;height:30px;background-color:#f2f2f2;background-color:rgba(0,0,0, 0.05);background-image:url(../../../images/infortis/ultra-megamenu/opener.png);background-position:center center;background-repeat:no-repeat;}
.collapsible .opener:hover{background-color:#e5e5e5;background-color:rgba(0,0,0, 0.1);}
.collapsible.active .opener{background-image:url(../../../images/infortis/ultra-megamenu/opener-active.png);}
.mobile-collapsible{}